[submodule "themes/zzo"]
	path = themes/zzo
	url = https://github.com/zzossig/hugo-theme-zzo.git
[submodule "themes/slick"]
	path = themes/slick
	url = https://github.com/spookey/slick.git
[submodule "themes/airspace-hugo"]
	path = themes/airspace-hugo
	url = https://github.com/themefisher/airspace-hugo.git
[submodule "themes/timer-hugo"]
	path = themes/timer-hugo
	url = https://github.com/themefisher/timer-hugo.git
